* {
	margin: 0;
	padding: 0;
}

body {
	background: #4f4f4f;
	color: #fff;
	font-size: 76.1%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.3em;
}

#wrapper {
	background: #586074;
	border: 1px solid black;
}

#logo {
	float: left;
	width: 360px;
}

/*** Top Menu ***/
#topmenu {
	float: right;
	width: 628px;
	height: 80px;
	margin-top: 30px;
}

.moduletable_topmenu {
	margin: 0;
	padding: 0;
}

.moduletable_topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 88px;
	background: #279d2d;
}

.moduletable_topmenu li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	width: 100px;
	height: 80px;
	margin: 4px 0 4px 4px;
}

.moduletable_topmenu a:link,.moduletable_topmenu a:visited {
	font-size: 0.1em;
	text-decoration: none;
	color: transparent;
	float: left;
	display: block;
	width: 100px;
	height: 80px;
}

.moduletable_topmenu .item1 {
	background: #eee url(../images/topmenu/philosophie_dunkel.jpg);
}

.moduletable_topmenu #current.item1, .moduletable_topmenu .item1 a:hover {
	background: #eee url(../images/topmenu/philosophie_hell.jpg);
}

.moduletable_topmenu .item2 {
	background: #eee url(../images/topmenu/leistungen_dunkel.jpg);
}

.moduletable_topmenu #current.item2, .moduletable_topmenu .item2 a:hover {
	background: #eee url(../images/topmenu/leistungen_hell.jpg);
}

.moduletable_topmenu .item3 {
	background: #eee url(../images/topmenu/raeume_dunkel.jpg);
}

.moduletable_topmenu #current.item3, .moduletable_topmenu .item3 a:hover {
	background: #eee url(../images/topmenu/raeume_hell.jpg);
}

.moduletable_topmenu .item4 {
	background: #eee url(../images/topmenu/technik_dunkel.jpg);
}

.moduletable_topmenu #current.item4, .moduletable_topmenu .item4 a:hover {
	background: #eee url(../images/topmenu/technik_hell.jpg);
}

.moduletable_topmenu .item5 {
	background: #eee url(../images/topmenu/kurse_dunkel.jpg);
}

.moduletable_topmenu #current.item5, .moduletable_topmenu .item5 a:hover {
	background: #eee url(../images/topmenu/kurse_hell.jpg);
}

.moduletable_topmenu .item6 {
	background: #eee url(../images/topmenu/neues_dunkel.jpg);
}

.moduletable_topmenu #current.item6, .moduletable_topmenu .item6 a:hover {
	background: #eee url(../images/topmenu/neues_hell.jpg);
}
/*** End Top Menu ***/

/*** Bottom Menue ***/
.moduletable_bottommenu {
	margin-left: 360px;
	width: 628px;
	height: 23px;
}	
.moduletable_bottommenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.moduletable_bottommenu li {
	margin: 0;
	padding: 0;
	float: left;
	display:block;
	width: 105px;
	height: 23px;
}

.moduletable_bottommenu a {
	float: left;
	display:block;
	width: 85px;
	padding: 0 10px;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 23px;
	text-decoration: none;
	color: #fff;
	background: #279d2d;
}

.moduletable_bottommenu a:hover, .moduletable_bottommenu #current a {
	background: #007f00;
	text-decoration: none;
}

.moduletable_bottommenu .item7 {
	width: 103px;
	height: 23px;
	padding: 0;
	font-size: 0.1em;
	color: transparent;
}


.moduletable_bottommenu .item7 a {
	background: #279d2d url(../images/bottommenu/myspace_hell.jpg) no-repeat;
	width: 97px;
	height: 23px;
	font-size: 0.1em;
	color: transparent;
}

.moduletable_bottommenu .item7 a:hover {
	background: #007f00 url(../images/bottommenu/myspace_dunkel.jpg) no-repeat;
}
/*** End Bottom Menu ***/

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin: 0 0 0.5em 0;
}

li,dd {
	margin-left: 1em;
}

fieldset {
	padding: .5em;
}

.clr {
	clear: both;
}

img {
	border: none;
}

a {
	color: #f2a00e;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, .componentheading {
	font-size: 1.7em;
	line-height: 1.7em;
}

h2, .contentheading {
	font-size: 1.5em;
	line-height: 1.5em;
}

h3 {
	font-size: 1.3em;
	line-height: 1.3em;
}

h4 {
	font-size: 1.2em;
	line-height: 1.2em;
}

h5 {
	font-size: 1.1em;
	line-height: 1.1em;
}

h6 {
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
}

#footer, .small, .createdate, .modifydate, .mosimage_caption {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #999;
}

.moduletable {
	margin-bottom: 1em;
	padding: 0 10px;
	border: 1px #CCC solid;
}

.moduletable h3 {
	background: #666;
	color: #fff;
	padding: 0.25em 0;
	text-align: center;
	font-size: 1.1em;
	margin: 0 -10px 0.5em;
}

table.std-content {
	border-collapse: collapse;
	width: 100%;
}

table.std-content td {
	padding: 0;
	vertical-align: top;
}

table.std-content td.picture {
	width: 340px;
}

table.std-content td.text {
	width: 608px;
}

/* testing */
/*.sig_cont {margin: 0 15px 15px 0; width: 100px; text-align: center;}
.sig_thumb {margin: 0; text-align: center;}*/
.blog {width:100%;}
.contentpaneopen {width: 100%;}
.pagenavcounter {display: none;}
.contenttoc { display: none; }
.article_separator {display: none;}
.pagenavbar {margin-top: -30px; text-align:right;}

